<?php echo $header; ?>
<?php echo $column_left; ?>
<div id="content">

  <?php if ($error_warning) { ?>
  <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
    <button type="button" class="close" data-dismiss="alert">&times;</button>
  </div>
  <?php } ?>

  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-html" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">
  
	<div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>

      <div class="panel-body">
        
		<form action="<?php echo $form_action; ?>" method="post" enctype="multipart/form-data" id="form-html" class="form-horizontal">
			<div class="form-group">
				<div class="col-xs-12">
					<h4 style="text-align:center;margin:0;"><?php echo $text_main_data_title; ?></h4>
				</div>
			</div>
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_username"><?php echo $label_username; ?></label>
				<div class="col-sm-10">
					<input type="text" name="gls_label_username" value="<?php echo $gls_label_username; ?>" id="gls_label_username" class="form-control" placeholder="* GLS online-hoz kapott belépéshez szükséges felhasználói név *" />
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-2 control-label" for="gls_label_password"><?php echo $label_password; ?></label>
				<div class="col-sm-10">
					<input type="password" name="gls_label_password" value="<?php echo $gls_label_password; ?>" id="gls_label_password" class="form-control"  placeholder="* GLS online-hoz kapott belépéshez szükséges jelszó *" />
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-2 control-label" for="gls_label_password"><?php echo $label_api_key; ?></label>
				<div class="col-sm-10">
					<input type="text" name="gls_label_license_key" value="<?php echo $gls_label_license_key; ?>" id="gls_label_license_key" class="form-control"  placeholder="API key (üres esetén első használattól számított 3 napon belül lejár)" />
				</div>
			</div>

			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_paper_size"><?php echo $label_paper_size; ?></label>
				<div class="col-sm-10">
					<select name="gls_label_paper_size" id="gls_label_paper_size" class="form-control">
						<option value="A6" <?php echo ($gls_label_paper_size=='A6'?'selected':''); ?> >A6</option>
						<option value="A6_PP" <?php echo ($gls_label_paper_size=='A6_PP'?'selected':''); ?> >A6 (<?=$prepinted;?>)</option>
						<option value="A6_ONA4" <?php echo ($gls_label_paper_size=='A6_ONA4'?'selected':''); ?> >A6 (<?=$on_a4_paper;?>)</option>
						<option value="A4_2x2" <?php echo ($gls_label_paper_size=='A4_2x2'?'selected':''); ?>>A4 (2x2)</option>
						<option value="A4_4x1" <?php echo ($gls_label_paper_size=='A4_4x1'?'selected':''); ?>>A4 (4x1)</option>
						<option value="T_85x85" <?php echo ($gls_label_paper_size=='T_85x85'?'selected':''); ?>>85x85 mm (<?=$thermal_paper;?>)</option>
					</select>
				</div>
      </div>
			<div class="form-group">
				<label class="col-sm-2 control-label" for="gls_label_order_status_id"><?php echo $label_after_status; ?></label>
				<div class="col-sm-10">
					<select name="gls_label_order_status_id" id="gls_label_order_status_id" class="form-control">
						<?php foreach ($order_statuses as $order_status): ?>
						<option value="<?=$order_status['order_status_id'];?>"<?=($order_status['order_status_id']==$gls_label_order_status_id)?' selected="selected"':'';?>><?=$order_status['name'].' ('.$order_status['order_status_id'].')';?></option>
						<?php endforeach; ?>
					</select>
				</div>
			</div>			

			<div class="form-group">
				<div class="col-xs-12">
					<h4 style="text-align:center;margin:0;"><?php echo $text_shop_header_title; ?></h4>
				</div>
			</div>
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_shop_name"><?php echo $label_shop_name; ?></label>
				<div class="col-sm-10">
					<input type="text" name="gls_label_shop_name" value="<?php echo $gls_label_shop_name; ?>" id="gls_label_shop_name" class="form-control" />
				</div>
			</div>
			<div class="form-group">  
				<label class="col-sm-2 control-label" for="gls_label_shop_country"><?php echo $label_shop_country; ?></label>
				<div class="col-sm-10">
				  <select name="gls_label_shop_country" id="gls_label_shop_country" class="form-control">
					  <option value="HU" <?php echo ($gls_label_shop_country=='HU'?'selected':''); ?> ><?php echo $hungary; ?></option>
					  <option value="SK" <?php echo ($gls_label_shop_country=='SK'?'selected':''); ?> ><?php echo $slovakia; ?></option>
					  <option value="CZ" <?php echo ($gls_label_shop_country=='CZ'?'selected':''); ?> ><?php echo $czech; ?></option>
					  <option value="RO" <?php echo ($gls_label_shop_country=='RO'?'selected':''); ?> ><?php echo $romania; ?></option>
					  <option value="SI" <?php echo ($gls_label_shop_country=='SI'?'selected':''); ?> ><?php echo $slovenia; ?></option>
					  <option value="HR" <?php echo ($gls_label_shop_country=='HR'?'selected':''); ?> ><?php echo $croatia; ?></option>
				  </select>
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-2 control-label" for="gls_label_shop_zip"><?php echo $label_shop_zip; ?></label>
				<div class="col-sm-10">
				  <input type="text" name="gls_label_shop_zip" value="<?php echo $gls_label_shop_zip; ?>" id="gls_label_shop_zip" class="form-control" />
				</div>
			</div> 
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_shop_city"><?php echo $label_shop_city; ?></label>
				<div class="col-sm-10">
				  <input type="text" name="gls_label_shop_city" value="<?php echo $gls_label_shop_city; ?>" id="gls_label_shop_city" class="form-control" />
				</div>
			</div>
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_shop_address"><?php echo $label_shop_address; ?></label>
				<div class="col-sm-10">
					<input type="text" name="gls_label_shop_address" value="<?php echo $gls_label_shop_address; ?>" id="gls_label_shop_address" class="form-control" />
				</div>
			</div>
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_shop_email"><?php echo $label_shop_email; ?></label>
				<div class="col-sm-10">
				  <input type="text" name="gls_label_shop_email" value="<?php echo $gls_label_shop_email; ?>" id="gls_label_shop_email" class="form-control" />
				</div>
			</div> 

			<div class="form-group">
				<div class="col-xs-12">
					<h4 style="text-align:center;margin:0;"><?php echo $text_sender_title; ?></h4>
				</div>
			</div>
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_sender_name"><?php echo $label_sender_name; ?></label>
				<div class="col-sm-10">
				  <input type="text" name="gls_label_sender_name" value="<?php echo $gls_label_sender_name; ?>" id="gls_label_sender_name" class="form-control" />
				</div>
			</div> 
			<div class="form-group">            
				<label class="col-sm-2 control-label" for="gls_label_sender_phone"><?php echo $label_sender_phone; ?></label>
				<div class="col-sm-10">
				  <input type="text" name="gls_label_sender_phone" value="<?php echo $gls_label_sender_phone; ?>" id="gls_label_sender_phone" class="form-control" />
				</div>
			</div> 

			<input type="hidden" name="gls_label_frontend_tracking" value="1">
		</form>

	  </div>
	</div>
    
  </div>
</div>
<?php echo $footer; ?>